PETSc version 3.15.5
Fix/Edit manual page

# PCRedundantGetOperators

gets the sequential matrix and preconditioner matrix

### Synopsis

    #include "petscksp.h"
    PetscErrorCode PCRedundantGetOperators(PC pc,Mat *mat,Mat *pmat)

Not Collective

### Input Parameter

| pc | - the preconditioner context

### Output Parameters

| mat | - the matrix
| pmat | - the (possibly different) preconditioner matrix

### Level

advanced

### Location

src/ksp/pc/impls/redundant/redundant.c

### Implementations

PCRedundantGetOperators_Redundant in src/ksp/pc/impls/redundant/redundant.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages